**Fysieke eigenschappen**

<!--
- CNPB
    - reactie vanuit AI
- AI
    - reactie vanuit CNBP
- Integratie
-->

*CNBP*

De fysieke aspecten van een gezelschapsdier spelen mogelijk een grote rol in de effectiviteit van de mate waarin de behandeling therapeutisch werkzaam is. Hoewel depressie een complexe aandoening is en onderzoeken op de therapeutische werking van het hebben van een gezelschapsdier vaak meer cijfers geven over de significante werking van de therapie dan over de daadwerkelijke oorzaak van de werking, worden er vaak toch interpretaties gedaan en hypotheses opgesteld voor mogelijke verklaringen van deze therapeutische werking. Er is een grote variatie aan mensen van alle leeftijden en die aan verschillende vormen van depressie lijden waardoor het vaak niet neerkomt op een alles overkoepelende verklaring/interpratie van de werking maar eerder op een mogelijke verklaring van de werking bij die specifieke groep. In dit deel van het verslag wordt voornamelijk aandacht besteed aan de fysieke aspecten van therapie met gezelschapsdieren.

Een langdurig gebrek aan sociale interactie kan leiden in een toename van cortisol (het “stress” hormoon) wat vaak wordt gelinkt aan depressie. Dit resulteert vaak onder andere in een verhoogde bloeddruk. Eenzaamheid is een bekende oorzaak van depressie en een focus op de afname van cortisol zou dus een mogelijke therapeutische werking kunnen hebben in de behandeling van depressie \cite{Tse2004197}. De Superior Temporal Sulcus (STS) is een belangrijk gedeelte van het brein wanneer het neerkomt op sociale cognitie en interactie. De STS heeft vele functies zoals het coderen van een persoon zijn bewegingen en lichaamstaal om zo de identiteit van deze persoon te kunnen waarnemen. Ook is de STS belangrijk in het coderen voor biologische bewegingen (ofwel “biological motion”) \cite{norris2004interaction}. Dit houdt in dat er meer activatie optreedt in dit gedeelte van het brein voor biologische bewegingen (bv. een lopende kat) dan voor niet-biologische bewegingen (zoals een rijdende fiets of een lopende robot). Dit kan er op duiden dat natuurlijke bewegingen een belangrijk aspect zijn voor de therapeutische werking van een gezelschapsdier.

Uit meerdere onderzoeken is ook gebleken dat een dagelijkse aanraking een effect heeft op een daling van het cortisol gehalte. Zo is bij een groep ouderen tussen 71 en 84 jaar oud gebleken dat na een dagelijkse therapeutische aanraking van 10-20 minuten bij 60% van de proefpersonen een afname van het cortisol gehalte in het bloed was waargenomen \cite{Woods_2002}. De aanrakingen in deze therapie waren met warme en zachte oppervlakten (een menselijke hand). Aanrakingen met een dier leiden tot een soortgelijk therapeutisch effect (bijvoorbeeld: Een kat op schoot hebben) \cite{BRODIE_1999}.



*AI*

Een belangrijk onderdeel van het ontwerpen van een systeem waarvoor interactie met de mens centraal staat is de fysieke vorm die het systeem zal krijgen. Op de een of andere manier zal het systeem moeten kunnen communiceren met de mens. Zelfs als het systeem hoofdzakelijk uit software bestaat zal het manieren moeten hebben om input te ontvangen en output terug te geven. Alhoewel de focus van veel onderzoek zal zijn op de interne toestanden en de verwerking van in- en output is de vormgeving en de manier waarop input wordt ontvangen en output wordt gegeven minstens zo belangrijk omdat dit de manier is waarop de mens met het systeem zal omgaan en andersom.

Veel onderzoek naar de fysieke interactie tussen mens en AIC's is er nog niet. Desalniettemin zijn er interessante fenomenen te vinden uit onderzoek naar interactie tussen robot en mens in andere situaties en relaties. Zo werd in een onderzoek uit 2005 de verschillen in de manieren waarop kinderen omgaan met een echte hond, Canis, en een robothond, AIBO, onderzocht \cite{melson2005}. AIBO is een robothond gemaakt door Sony in 1999. AIBO is zo ontworpen dat het de vorm heeft van een kleine hond, maar met het ontwerp is niet getracht om zo natuurgetrouw een hond na te maken. AIBO heeft bijvoorbeeld geen vacht en de hardware is duidelijk zichtbaar waardoor er geen twijfel over kan zijn dat AIBO een robot is. AIBO gedraagt zich en beweegt in grote lijnen wel als een echte hond maar met overduidelijke mechanische bewegingen \cite{aibo}. In het onderzoek werden kinderen tussen 7 en 15 jaar geobserveerd terwijl zij met een AIBO en een echte hond, Canis, omgingen. Ook werden achteraf verschillende vragen gesteld over de fysieke, mentale, sociale en morele kwaliteiten van AIBO en Canis. Beide honden werden makkelijk geaccepteerd door de kinderen, maar het was duidelijk te zien dat bijna alle kinderen meer tijd door brachten met Canis, dichterbij wilden komen bij Canis dan bij AIBO en meer fysiek contact hadden met Canis. Ook uit de vragen die werden gesteld bleek dat de kinderen meer positieve kwaliteiten toekenden aan Canis. Tot slot kwalificeerden de kinderen AIBO meer als een robot dan een computer, knuffelhond of een echte hond \cite{melson2005}. Ondanks dat de echte hond in het onderzoek op bijna alle punten significant hoger scoorde dan de AIBO bleek dat de kinderen toch veel dierlijke eigenschappen toekenden aan AIBO. Kinderen behandelden AIBO als een hond, en ongeveer de helft van de kinderen associeerden AIBO meer met een echte hond dan een computer: "children were essentially evenly split on whether AIBO was more like a desktop computer or a live dog. Thus the children did not simply assimilate AIBO to the computational world." \cite{melson2005}.

Een ander onderzoek over de fysieke eigenschappen van een AIC is het ontwerp van therapeutische robot Paro. Paro is een robot met de vorm van een baby-zeehond die voornamelijk wordt ingezet bij mensen die lijden aan Altzheimer, dementie of een verstandelijke beperking. Paro kan licht, beweging, geluid en aanraking waarnemen en kan daarop reageren door te bewegen, met zijn ogen te knipperen, de patiënt aankijken en geluid te maken \cite{shibata2001}. In het proces van de ontwikkeling van Paro heeft het onderzoeksteam ook een robotkat en een robot zonder dierlijke vorm gemaakt met grotendeels dezelfde kwaliteiten als Paro. Geobserveerd werd dat Paro significant beter dan de andere robots geaccepteerd werd door patiënten. Shibata verklaart het verschil tussen de kat en de zeehond uit een verschil in apriori kennis over de dieren. Omdat de meeste mensen veel meer kennis en ervaring hebben met katten zijn de subjectieve verschillen tusen een echte kat en een robotkat veel duidelijker dan die tussen een echte zeehond en een robotzeehond. Omdat mensen kritischer waren op de verschillen die zij bevonden tussen hun ervaring met katten en hun omgang met de robotkat werd de ervaring met de robot minder positief gewaardeerd. Omdat de robot zonder dierlijke vorm een prototype was is door het team geen onderzoek gedaan naar de waardering van deze robot \cite{shibata2001}.

*Integratie*

Op basis van deze onderzoeken kunnen we concluderen dat mensen vrij makkelijk kwaliteiten van dieren toekennen aan robots ondanks de kennis dat de robot geen dier is. Nog een voorbeeld van dit idee is de tamagotchi geweest, een kleine spelcomputer uit Japan die opgevoed moest worden. Het feit dat dit systeem fysiek niet meer was dan een sleutelhanger met een display deed niets af aan de gehechtheid die mensen voelden aan het apparaat \cite{marti2005}. Wel blijkt dat zowel echte dieren als robots die lijken op minder bekende dieren hoger gewaardeerd worden. Om de waardering van robots te verbeteren valt dus aan te bevelen om te kiezen voor het uiterlijk van een niet bekend dier of zelfs het uiterlijk van een niet bestaand dier. Het zou in elk geval aan te raden zijn om meer onderzoek te doen naar de waardering van deze verschillende mogelijkheden. Wel is het wenselijk dat het design rekening houdt met het aanraken van de AIC, bijvoorbeeld door het implementeren van een vacht. Deze vorm van fysieke interactie zou het therapeutische proces significant ten goede komen.