**Mentale eigenschappen**

<!--
- CNPB
    - reactie vanuit AI
- AI
    - reactie vanuit CNBP
- Integratie
-->

*CNBP*

De vormen van interactie met het dier en de therapeutische werking hiervan in kaart brengen is van belang wanneer het gedrag van een AIC met deze therapeutisch werkende eigenschappen moet worden gemodelleerd. In dit deel wordt besproken welke vormen en aspecten van interactie met een gezelschapsdier mogelijk een therapeutische werking hebben bij mensen die lijden aan een depressie. De therapeutische toepassing van dieren bij patiënten met depressie is in het verleden uitgevoerd bij een grote variatie aan mensen van verschillende leeftijden en vormen van depressie. In het grootste deel van de onderzoeken bleken dieren een significante therapeutische werking te hebben maar de vorm van interactie die leidde tot deze therapeutische werking lijkt alleen per onderzoek sterk te verschillen. 

In een onderzoek naar ouderen van 65+ met een depressie is gebleken dat na zes weken therapie met dieren 50% van de personen minder symptomen van depressie vertoonden \cite{Tse2004197}. De meeste ouderen in dit onderzoek leidde naast depressie ook aan Alzheimer, dementie en/of andere psychotische aandoeningen. De interactie bestond voornamelijk uit het vasthouden/aanraken van het dier, met het dier spelen en tegen het dier praten. Er worden verschillende mogelijke verklaringen gegeven voor de therapeutische werking. Zo wordt de "affective–emotional mechanism hypothesis" gegeven, een hypothese waarin de sociale band met het dier zorgt voor een afname in onder andere cortisol wat leidt tot een verlaagde bloeddruk \cite{Tse2004197}. Een andere mogelijke verklaring is “psychologische stimulatie”: Doordat mensen voor een dier moeten zorgen gaan ze ook beter voor zichzelf zorgen. 

Uit een onderzoek met getraumatiseerde kinderen en de therapeutische toepassing van een gezelschapsdier is gebleken dat de therapeutische werking hier vooral te wijten was aan de biologische emotionele band die deze kinderen met het dier aan gaan \cite{yorke2010}. In een ander onderzoek waar dierentherapie in een ziekenhuis was toegepast bij kankerpatiënten die chemotherapie ondergaan leek de therapeutische werking ook te komen door de afleiding die het dier de patiënten bood tussen de chemokuren \cite{walsh2009}.

De therapeutisch werkende aspecten van een gezelschapsdier op depressie verschillen dus per persoon. Zo zal een kind bijvoorbeeld minder snel psychologische stimulatie nodig hebben om zichzelf te verzorgen. Dit zou moeten worden meegenomen in de uiteindelijke modellering van het gedrag van de AIC. Een aantal van deze mogelijk therapeutisch werkende aspecten zijn: het gevoel hebben van deelnemen aan sociale interactie, het verzorgen en aandacht geven/krijgen, het aanraken van het dier en het aangaan van een emotionele band. 


*AI*

In het ontwerp van een systeem voor de behandeling van depressie zal uiteindelijk de software de hoofdrol spelen. De software zorgt voor de verwerking van de verschillende inputs naar een passende output. Er zijn verschillende manieren om een dergelijk systeem te ontwerpen. De mogelijkheden reiken van een inert systeem zoals een knuffeldier tot een systeem wat zijn omgeving volledig begrijpt en kan leren zich in elke situatie aan te passen. Het is dus de vraag welke mate van intelligentie nodig is voor een systeem om effectief te zijn in het behandelen van depressie.
Een van de weinige systemen die al in gebruik is in een therapeutische omgeving is Paro. In een klinisch onderzoek waarin de mogelijkheden van het gebruik van een AIC werden onderzocht bij de behandeling van kinderen met een verstandelijke beperking werd onder andere getest of Paro hetzelfde effect had op de kinderen als de robot aan of uit stond. Als Paro niet ingeschakeld is, is het niet meer dan een pluche knuffeldier. Het onderzoek zag wel een effect als Paro niet ingeschakeld was, maar wanneer Paro aan stond en dus bewoog en geluid maakte nam de effectiviteit van de robot enorm toe \cite{marti2005}. Hieruit zou kunnen worden geconcludeerd dat een simpele reflexrobot effectiever is in een therapeutische behandeling dan een inert systeem. Paro is echter geavanceerder dan een reflexrobot. Paro heeft onder andere een langetermijngeheugen en kan een meest gewenste actie aanpassen aan eerdere ervaringen zoals posieve of negatieve feedback van de patiënt. Ook heeft Paro een dag- en nacht ritme en past ook zijn acties aan aan zijn interne toestand \cite{shibata2001}. In het onderzoek met de kinderen geven onderzoekers aan wel het idee te hebben dat deze mate van aanpassing aan de omgeving en sociale situatie een positieve invloed heeft op de behandeling, maar kunnen deze niet kwantificeren of bewijzen \cite{marti2005}.

Een probleem waar men in het design van een systeem gemodelleerd op dieren tegen aan zal lopen is dat systemen, intelligent of niet, vaak gebaseerd zijn op een "goal-driven design". De interne staat van een dier dient echter vaak geen doel; de reden waarom dieren effectief zijn in de behandeling van depressie is niet omdat ze dat als een interne doelstelling hebben. Het ontwerpen van een systeem voor de behandeling van depressie moet dus vermoedelijk niet gebaseerd zijn op een goal-driven design. Een mogelijkheid is om dit systeem te ontwerpen naar een possibility-driven design. In een paper van Pieter Desmet and Marc Hassenzahl worden de voordelen van possibility-driven design uitgelegd boven een problem-based design. Zij nemen het voorbeeld van Oscar Pistorius, een hardloper met twee beenprotheses. "Instead of understanding the absence of legs as primarily a problem to be solved, the designers used a seemingly problematic situation as a possibility to explore material and technology to create a new type of leg." \cite{Desmet_2012}

*Integratie*

Een aantal van de invloeden die dieren kunnen hebben op depressie zijn direct te modelleren in een therapeutisch systeem. Aspecten zoals afleiding, luisteren, of reageren op beweging zijn dingen die een reflexrobot ook zouden kunnen. Andere aspecten zijn ingewikkelder. De band die tussen mens en dier ontstaat gedurende de tijd is niet te modelleren in een reflexrobot. Dat neemt niet weg dat ook bij een reflexrobot een band kan ontstaan, veel mensen hebben aangegeven een band te hebben met bijvoorbeeld hun tamagotchi \cite{Desmet_2012}. Deze band ontstaat door een proces wat Shibata in zijn onderzoek naar Paro "emergent emotion" noemt. Dit betekent dat mensen in de omgang onbewust emoties toekennen aan dieren of robots. Simpele gedragingen zoals naar iemand toe bewegen kan door diegene als een blijk van affectie worden geïnterpreteerd. De interpretatie die wordt gegeven aan het gedrag van de robot is complexer dan de werkelijke reden voor het gedrag omdat deze interpretatie tot stand komt door de subjectieve ervaring en emoties van de mens. Door het toekennen van deze menselijke emoties aan het gedrag creeëren mensen eenzijdig een band die van twee kanten lijkt te komen \cite{shibata1999}. Dit blijkt ook uit het onderzoek waarin de omgang met AIBO en Canis werd vergeleken. Hoewel kinderen meer de neiging hadden om emoties, sociale vaardigheden en moraliteit toe te kennen aan de echte hond was er bij zowel de omgang met Canis als AIBO sprake van "ermerging emotion" \cite{melson2005}. Het is dus mogelijk om een robot te ontwerpen waar mensen een emotionele band mee op kunnen bouwen. Daarbij zal een vorm van opgroeien zoals de AIBO en zich aanpassen aan de patiënt zoals Paro bijdragen aan de persoonlijke en emotionele band die met de tijd vormt tussen robot en mens \cite{shibata2001} \cite{aibo}.