**Inleiding**

In Nederland geeft 27 procent van de bevolking aan wel eens langer dan twee weken depressieve gedachten te hebben. Ook wordt voorspeld dat depressie in 2030 een van de ziektes zal zijn met de grootste ziektelast op de wereld. Daarnaast is depressie een van de duurste ziektes in Nederland, niet alleen door de schaal van voorkomen van depressie, maar ook omdat behandelmethoden vaak langdurig zijn, gepaard gaan met veel verschillende medicijnen of met invasieve procedures in het ziekenhuis \cite{cbs2013}.

Een veelbelovend behandelingsmethode voor mensen die lijden aan depressie is de aanschaf van een huisdier of diertherapie gebleken. In een meta-analyse door Souter en Miller uit 2015 van meer dan 100 onderzoeken over de effecten van dieren op depressie blijkt dat "Animal Assisted Therapy" inderdaad een significante positieve invloed heeft op depressie \cite{souter2007}. Het gebruik van huisdieren bij het behandelen van depressie lijkt dus een makkelijke, relatief goedkope en niet-invasieve methode, zelfs al is het slechts een hulpmiddel naast een klinische behandeling. Er zijn echter tal van redenen voor mensen met een depressie om niet over te gaan tot aanschaf van een huisdier die reiken van praktische redenen zoals allergieën of woonsituatie tot problematiek van de ziekte zelf; sommige patiënten die lijden aan depressie zijn zeer ongeschikt om voor een huisdier te zorgen en daarnaast kan het verlies van het dier de depressie van de patiënt zeer negatief beïnvloeden \cite{walsh2009}. Daarom wordt in dit paper de mogelijkheid onderzocht van het gebruik van intelligente systemen die de rol van een huisdier kan innemen en bij kan dragen aan de behandeling van depressie. Mocht dit mogelijk zijn in de nabije toekomst, dan zijn er tal van mogelijkheden om deze systemen aan te passen om zelfs een meerwaarde te hebben boven huisdieren, door bijvoorbeeld de mogelijkheid in te bouwen om patiënten te monitoren en een nog persoonlijkere behandelmethode toe te meten. In dit onderzoek proberen we vast te stellen welke eigenschappen een dergelijk systeem zou moeten hebben om effectief te kunnen zijn in het behandelen van depressie. Het onderzoek is daartoe in twee delen opgesplitst. Eerst wordt behandeld welke fysieke eigenschappen belangrijk zijn in de behandeling van depressie en welke van deze eigenschappen van het meeste belang zullen zijn bij het ontwerpen van een "Artificial Intelligent Companion" (Hierna: AIC). Daarnaast zullen de mentale eigenschappen van dieren op de mens behandeld worden, hierbij wordt gekeken naar interactie tussen mens en dier, de effecten van de interne beweegredenen en de band tussen mens en dier. Ook wordt wederom bekeken welke van deze eigenschappen van het grootste belang zijn bij het ontwerpen van een AIC en de eventuele mogelijkheden om deze eigenschappen te modelleren in een intelligent systeem.

Om deze eigenschappen te onderzoeken is het noodzakelijk om inzichten uit de Cognitieve- en Neurobiologische Psychologie en de Kunstmatige Intelligentie te gebruiken. Van belang is namelijk om eerst in kaart te brengen welke invloed dieren precies hebben op de mens en welke aspecten van depressie beïnvloed worden door dieren. Om de mogelijkheden en onmogelijkheden van het modelleren van deze invloeden te onderzoeken is onderzoek in de Kunstmatige Intelligentie noodzakelijk. Door het combineren en integreren van deze twee vakgebieden is het mogelijk om tot een inzicht te komen wat betreft het gebruik van hard- en software om een positieve invloed te kunnen uitoefenen op de behandeling van depressie.